gr::lte::cell_state_information Struct Reference

`#include <mib_unpack_vbm_impl.h>`

## Public Member Functions

std::string | get_values_string ()

## Public Attributes

int | N_ant
int | N_rb_dl
int | phich_duration
float | phich_resources

## Member Function Documentation

## get_values_string()

std::string gr::lte::cell_state_information::get_values_string | ( |  | ) |

inline

References N_ant, N_rb_dl, phich_duration, and phich_resources.

## Member Data Documentation

## N_ant

int gr::lte::cell_state_information::N_ant

Referenced by gr::lte::mib_unpack_vbm_impl::get_N_ant(), and get_values_string().

## N_rb_dl

int gr::lte::cell_state_information::N_rb_dl

Referenced by gr::lte::mib_unpack_vbm_impl::get_N_rb_dl(), and get_values_string().

## phich_duration

int gr::lte::cell_state_information::phich_duration

Referenced by gr::lte::mib_unpack_vbm_impl::get_phich_dur(), and get_values_string().

## phich_resources

float gr::lte::cell_state_information::phich_resources

Referenced by gr::lte::mib_unpack_vbm_impl::get_phich_res(), and get_values_string().

The documentation for this struct was generated from the following file:

- mib_unpack_vbm_impl.h